@charset "UTF-8";
/* CSS Document */

body {
	background-color: #94AFD5;
	background-image: url(images/bg-grad.gif);
	background-repeat: repeat-x;
	background-position: top;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	line-height: 25px;
}
#content_right {
	width: 525px;
	float: none;
}
#pic_left {
	margin-bottom: 10px;
	float: left;
	margin-top: 10px;
	margin-right: 10px;
}
#footer {
	background-image: url(images/footer.gif);
	background-repeat: no-repeat;
	background-position: top;
	height: 28px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	vertical-align: 50%;
}
a:link {
	color: #2A5086;
	font-weight: bold;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #333333;
}
.highlight {
	color: #274D84;
	font-style: italic;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
}
.title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	color: #274D84;
	font-weight: lighter;
	letter-spacing: -2px;
	font-style: normal;
}
#callout {
	padding: 10px;
	border: 1px solid #0b245d;
	font-style: italic;
	color: #666666;
	line-height: 18px;
	background-color: #dddee0;
	float: left;
	width: 225px;
}
.subtitle {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
#slideshow {
	border: 1px solid #0b245d;
}
#form {
	padding: 20px;
	width: 250px;
	line-height: normal;
	color: #666666;
}
#gray_box {
	background-color: #edecea;
	margin-top: 12px;
	margin-bottom: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	line-height: 30px;
	padding: 0px;
}
#CTA-button {
	color: #FFFFFF;
	background-color: #1A427B;
	text-align: center;
	margin: 10px;
	padding: 2px;
	font-weight: bold;
	font-size: 12px;
	background-image: url(images/nav-bg.gif);
	background-repeat: repeat-x;
}
#CTA-button a:link {
	color:#FFF;
	text-decoration: none;
}
#CTA-button a:visited {
	color:#FFF;
	text-decoration: none;
}
#content {
	padding: 15px;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: underline;
}
#nav {
	background-color: #274D84;
	height: 26px;
	padding-left: 35px;
	background-image: url(images/nav-bg.gif);
	margin-top: 12px;
	color: #FFF;
}
#pic_right {
	margin-bottom: 10px;
	float: right;
	margin-left: 20px;
}
#footer a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: normal;
}
#widget {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}
#google {
	margin-top: 5px;
	margin-left: 2px;
	float: right;
}
#buynow {
	text-align: center;
	padding: 20px;
}
#invisible {
	visibility: hidden;
	display: none;
}
